Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: cups  (gelezen 597 keer)

Offline jim

  • Lid
  • Steunpunt: Nee
cups
« Gepost op: 2007/05/26, 10:40:13 »
hallo.

ik had cups geinstalleerd v1.3 maar kon daar geen printers toevoegen omdat om een wachtwoord werd gevraagd dat ik niet kon achterhalen. dacht toen, dan doen we een herinbstallatie maar nu krijg ik steeds de volgende foutmelding: E: cupsys: subprocess post-installation script returned error exit status 2

can somebody help me please???

Jim

Offline vilamar

  • Lid
  • Steunpunt: Nee
cups
« Reactie #1 Gepost op: 2007/05/26, 11:04:28 »
Er zijn hier zeker deskundigen die kunnen helpen
Om welke printer gaat het?
Driver(s) geinstalleerd?


Misschien helpt dit je ondertussen al verder:

Start Firefox (of andere) en type als adres http://localhost:631
Daar kan je een en ander instellen

Ik denk dat user en wachtwoord dezelfde zijn als die je gebruikt voor je ubuntu

Offline jim

  • Lid
  • Steunpunt: Nee
cups
« Reactie #2 Gepost op: 2007/05/26, 12:57:45 »
vilamar, dank voor je reactie. maar ik kan de localhost:631 niet eens meer benaderen.
heb je nog andere suggesties?
groet, Jim

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
cups
« Reactie #3 Gepost op: 2007/05/26, 13:23:07 »
cups is standaard al geïnstalleerd, momenteel in Feisty versie 1.2.8

Waarom heb je een andere versie geïnstalleerd, en op welke manier heb je dat gedaan?